关注

愤怒的小鸟变形金刚适用于我的设备吗?

如果您的设备有iOS8或者之后的版本,或者Android4.1以及之后的版本,就可以。

这篇文章有帮助吗?
11 人中有 5 人觉得有帮助
还有其它问题?提交请求

评论

由 Zendesk 提供技术支持